import { TestBed } from '@angular/core/testing';

import { DaesangCipherService } from './daesang-cipher.service';

describe('DaesangCipherService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: DaesangCipherService = TestBed.get(DaesangCipherService);
    expect(service).toBeTruthy();
  });
});
